.mobile-block,
.home-banner-mobile {
	display: none;
}

@media only screen and (max-width: 767px) {
    
    .mobile-none {
        display: none;
    }

    .site-header {
        padding: 10px 0 6px;
    }
    .site-header .title-area {
        position: relative;
        z-index: 9999;
        padding-left: 10px;
    }
    .site-header > .wrap {
        padding: 0;
    }

    .site-logo {
        display: inline-block;
        background: url(../images/stack-law-mobile-logo.png);
        width: 41px;
        height: 40px;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .site-logo img {
        display: none;
    }
    
    .select-language.mobile {
        background-image: url(../images/language-ico.svg);
        width: 32px;
        height: 32px;
        font-size: 0;
        margin-top: 0;
        position: relative;
	    top: -10px;
    }
    .select-language.mobile:after {
        display: none;
    }

    .ubermenu-skin-grey-white.ubermenu-responsive-toggle {
    	width: 32px;
        height: 19px;
        background-image: url(../images/mobile-burger.svg);
        background-position: center;
        background-repeat: no-repeat!important;
        font-size: 0;
        padding: 0;
        display: inline-block;
        float: none;
        position: relative;
        line-height: 1;
        margin-top: 10px;
        margin-right: 20px;
    }
    .ubermenu-skin-grey-white.ubermenu-responsive-toggle .fa {
        display: none;
    }

    .dropdown-menu-open .ubermenu-skin-grey-white.ubermenu-responsive-toggle {
        background-image: url(../images/menu-close.svg);
        background-size: 18px;
    }
    .dropdown-menu-open .select-language {
        display: none;
    }

    .ubermenu-responsive.ubermenu {
        display: none;
        padding: 30px 20px 30px;
        max-height: initial;
    }
    .main-menu-container.dropdown-menu-open .ubermenu-responsive.ubermenu {
        display: block;
    }
    .main-menu-container > .ubermenu-responsive > ul > li.mobile-only,
    .main-menu-container > .ubermenu-responsive > ul > li {
        width: 100%!important;
    }
    .ubermenu-main > ul > li > .ubermenu-target {
        text-align: left;
        min-width: initial;
    }

    .ubermenu-item-level-1 .sprite {
        background: none!important;
        display: none!important;
    }
    
    .ubermenu .ubermenu-target-text {
        font-weight: 400;
        font-size: 15px;
    }

    .ubermenu-main ul li a.ubermenu-target,
    .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-target {
        font-size: 15px;
        display: inline-block;
    }

    #menu-item-3908 > .ubermenu-target .ubermenu-target-text,
    #menu-item-3907 > .ubermenu-target .ubermenu-target-text {
        font-weight: 700;
    }

    .ubermenu-responsive .ubermenu-item.ubermenu-active > .ubermenu-submenu.ubermenu-submenu-type-mega {
        position: relative;
        border: none;
        box-shadow: none;
        margin-bottom: 20px;
        border-bottom: 1px solid #384A5A;
        padding-bottom: 20px;
        background: none;
        margin-top: -10px;
    }

    .ubermenu-main .ubermenu-item-level-1 > .ubermenu-tabs-group {
        background: #1A2732;
    }
    
    .ubermenu-submenu .ubermenu-tabs-group > li > a {
        padding: 10px 0;
        border: none!important;
        opacity: .6;
    }
    
    .ubermenu-main li.ubermenu-item-level-1.ubermenu-tabs:before {
        display: none;
    }
    .ubermenu .ubermenu-tabs-group .menu-item-header-label {
        padding-left: 0;
    }

    .ubermenu-main > ul > li > .ubermenu-target {
        padding-left: 0;
        padding-right: 0;
    }

    .ubermenu .ubermenu-tab-layout-left>.ubermenu-tabs-group > li.ubermenu-active > .ubermenu-target:after,
    .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
        right: 0;
    }

    .ubermenu-responsive .ubermenu-item > .ubermenu-submenu.ubermenu-submenu-type-mega {
        display: none;
    }
    .ubermenu-responsive .ubermenu-item.ubermenu-active > .ubermenu-submenu.ubermenu-submenu-type-mega {
        display: block;
    }

    .ubermenu-nojs.ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-tabs .ubermenu-tab:hover > .ubermenu-target,
    .ubermenu-skin-grey-white .ubermenu-submenu .ubermenu-tab.ubermenu-active > .ubermenu-target,
    .ubermenu-item-level-1 > .ubermenu-tabs-group > .ubermenu-tab.ubermenu-active > .ubermenu-target {
        background: none!important;
    }

    .ubermenu .ubermenu-retractor {
        display: none;
        /* margin-top: 20px; */
    }

    .ubermenu .ubermenu-tab .ubermenu-tab-content-panel {
        border: none!important;
        position: relative;
        /* padding-left: 15px; */
        margin-bottom: 15px;
        background: #233442;
        border-radius: 3px;
        padding: 8px 20px;
    }

    .ubermenu-main ul.ubermenu-tab-content-panel li a.ubermenu-target {
        background: none;
    }

    .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target,
    .ubermenu-tab-content-panel > li.ubermenu-item .ubermenu-target {
        padding: 10px 0;
    }

    .ubermenu-main .custom-menu-structure .ubermenu-target-text {
        overflow: initial;
    }

    .ubermenu .ubermenu-tab-layout-left>.ubermenu-tabs-group > li.ubermenu-active > .ubermenu-target:after {
        display: none;
    }

    /* .ubermenu-active > .custom-close-submenu {
        display: inline-block;
    }
    .custom-close-submenu {
        display: none;
        font-size: 17px;
        width: 40px;
        height: 37px;
        line-height: 37px;
        text-align: center;
        z-index: 100;
        overflow: hidden;
        margin-left: -26px;
        position: relative;
    }
    .custom-close-submenu:after {
        content: '\f106';
        font-family: 'FontAwesome';
    } */

    .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {
        padding-right: 30px;
    }
    .ubermenu-main > ul > .ubermenu-has-submenu-drop > .ubermenu-target:after {

    }
    
    .home-banner-desktop {
        display: none;
    }
    .home-banner-mobile {
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        background-color: #f23e38;
        background-image: url(../images/mobile-banner@2x.jpg);
        background-size: cover;
        background-position: center;
        color: #fff;
        text-align: center;
        padding: 20px;
        min-height: 170px;
    }
    .home-banner-mobile .e1,
    .home-banner-mobile .e2 {
        font-family: 'Open Sans';
        margin-bottom: 0;
        color: #fff;
    }

    .home-banner-mobile .e1 { 
        font-size: 17px;
        font-weight: 400;
    }
    .home-banner-mobile .e2 {
        font-size: 30px;
        font-weight: 700;
    }

    .homepage-button-links {
        padding: 0;
    }
    .homepage-button-links .textwidget {
        display: block;
    }
    .homepage-button-links .btn {
        background: #1F2E3B;
        color: #fff;
        border-radius: 0;
        margin: 0;
        display: block;
        width: 100%;
        max-width: 100%;
        text-align: left;
        position: relative;
        padding: 17px 60px 17px 20px;
        border: none;
    }
    .homepage-button-links .btn.alt-1 {
        background: #384A5A;
    }
    .homepage-button-links .btn:before {
        content: 'Law services';
        display: block;
        font-size: 12px;
        font-weight: 400;
    }
    .homepage-button-links .btn:after {
        content: '';
        display: inline-block;
        background: url(../images/mobile-arrow1.svg);
        width: 37px;
        height: 24px;
        position: absolute;
        top: 50%;
        right: 20px;
        margin-top: -12px;
    }
    
    .mobile-block {
        display: block;
    }

    .cta-block-1 {
        background-color: #D2332E;
    }
    .cta-block-1 .left-side,
    .cta-block-1 .right-side {
        display: none;
    }
    .cta-block-1 .wrapper {
        max-width: 100%;
        width: 100%;
    } 

    .mobile-sticky-cta {
        text-decoration: none;
        color: #fff;
        position: relative;
        padding-right: 30px;
    }
    .mobile-sticky-cta:visited,
    .mobile-sticky-cta:hover {
        color: #fff;
    }
    .mobile-sticky-cta:after {
        content: '';
        display: inline-block;
        position: absolute;
        right: 0;
        top: 50%;
        width: 18px;
        height: 18px;
        margin-top: -9px;
        background-image: url(../images/enquire-ico.svg);
    }
    
    .get-help-now-block {
        background: none!important;
        padding: 0;
    }
    .help-form-block {
        width: 100%;
	    max-width: 100%;
    }
    .box-links {
        padding: 0;
    }
    .box-links a {
        margin: 0;
        position: relative;
        padding: 14px 50px 14px 20px;
        font-weight: 600;
        letter-spacing: 0;
        border-bottom: 1px solid #E5E6E7;
    }
    .box-links a:last-child {
        border-bottom: none;
    }
    .box-links a .fa {
        width: 30px;
        position: absolute;
        text-align: center;
        right: 15px;
        height: 20px;
        line-height: 20px;
        margin-top: -10px;
        top: 50%;
        margin-left: 0;
    }

    .help-form-block .section-left {
        padding: 20px 20px 70px;
    }
    .form-block .section-right {
        padding: 40px 20px;
    }
    
    .slick-slider {
        padding-bottom: 40px;
        margin-bottom: 40px;
    }
    .slick-prev, .slick-next {
        top: initial;
        bottom: 0;
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        transform: none;
    }
    .services-carousel .slick-prev,
    .slick-prev {
        left: 50%;
        margin-left: -35px;
    }
    .services-carousel .slick-next,
    .slick-next {
        right: 50%;
        margin-right: -35px;
    }

    .point-item {
        padding-left: 0;
    }
    .point-item .point-icon {
        position: relative;
        margin-bottom: 15px;
        left: 1px;
    }

    .testimonials-block {
        background-image: none!important;
    }
    .testimonial-item .rating .slf-icon {
        margin-left: 1px;
    }

    .ff-custom-grid-1 .item .item-link {
        background-size: 100%;
    }
    
    .sidebar-buttons .btn {
        display: block;
        position: relative;
    }
    .sidebar-buttons .btn .fa {
    	position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        width: 30px;
        text-align: center;
        margin: 0;
    }

    .mobile-hide-internal-header .internal-header {
        background: none!important;
        display: none;
    }

    .sidebar-posts {
        max-width: 300px;
        margin: auto;
    }

    .services-carousel {
        max-height: initial;
    }
    
    .featured-services-block {
        padding-top: 0;
        padding-bottom: 0;
        background: none;
    }
    
    .widget-heading-centre .widget-title,
    .widget-heading-center .widget-title {
        margin-bottom: 30px;
    }

    .widget-heading-centre .widget-title,
    .heading-centre,
    .widget-heading-center .widget-title,
    .heading-center {
        text-align: left;
    }
    .widget-heading-centre .widget-title:after,
    .widget-heading-center .widget-title:after,
    .heading-centre:after,
    .heading-center:after {
        left: 0;
        margin-left: 0;
    }

    .home .widget-heading-centre .widget-title,
    .home .heading-centre,
    .home .widget-heading-center .widget-title,
    .home .heading-center {
        text-align: center;
    }
    .home .widget-heading-centre .widget-title:after,
    .home .widget-heading-center .widget-title:after,
    .home .heading-centre:after,
    .home .heading-center:after {
        left: 50%;
	    margin-left: -33px;
    }

    .news-block,
    .our-experts-block, .local-team-block {
        padding: 40px 0;
    }
    
    .mt-50, .mt-60, .mt-70, .mt-80 {
        margin-top: 40px;
    }

    .mb-50, .mb-60, .mb-70, .mb-80 {
        margin-bottom: 40px;
    }

    blockquote {
        padding: 10px 10px 10px 30px;
    }
    blockquote br {
        display: none;
    }

}